<?php
/**
 * @copyright
 * @var \Joomla\Registry\Registry $params
 * @var array $module
 */
ini_set('display_errors', 'On');
ini_set('error_reporting', E_ALL);
ini_set("mail.log", "/tmp/mail.log");
ini_set("mail.add_x_header", TRUE);


defined('_JEXEC') or die;


// function tomb($t) {echo "<pre style='color:red'>";  print_r($t);    echo "</pre>"; }
// function penz($sz){ return number_format($sz, 0, ',', ' ').".-"; }


JHtml::stylesheet(  'components/com_ati_szamla/assets/css/ati_vm.css', array('version'=>'auto') );
JHtml::script(      'components/com_ati_szamla/assets/js/ati_vm.js', array('version'=>'auto'));

$controller = JControllerLegacy::getInstance('AtiVm');

// Perform the Request task
$controller->execute(JFactory::getApplication()->input->get('task'));

// Redirect if set by the controller
$controller->redirect();
